Subject: Re: [ofa-general] [PATCH 0/26] Reliable Datagram Sockets (RDS), take 2

From: Andi Kleen <[email-masked]>
Date: Sun, 1 Mar 2009 02:50:20 +0100

> Higher load -> more time before a process runs -> rcvbuf overfills ->

How can the rcvbuf overfill if the sender doesn't run?

> ACKs dropped -> timeouts -> more retransmissions -> even higher load.
> 
> Things are fine until they hit a point where everything goes to hell.

-Andi